Bug 164594 - OK and Cancel buttons on the edit ethernet device window are in reverse order to every other system-config package.
Summary: OK and Cancel buttons on the edit ethernet device window are in reverse order...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 87718
TreeView+ depends on / blocked
 
Reported: 2005-07-29 01:15 UTC by Mathew Pullar
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: system-config-network-1.3.95-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 11:05:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mathew Pullar 2005-07-29 01:15:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
This is a simple but yet very annoying bug as one clicks where Ok should be only to click the cancel button

Version-Release number of selected component (if applicable):
1.3.26

How reproducible:
Always

Steps to Reproduce:
1.Open system-config-network
2.Select network device and click edit
3.
  

Actual Results:  A window opens with the Cancel and Ok buttons in reverse order to all other system-config- packages

Expected Results:  These buttons should be in the same place on all system-config packages to ensure consistency.

Additional info:

Comment 1 Christian Iseli 2007-01-22 10:08:37 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Mathew Pullar 2007-01-31 10:22:22 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.